
QGIS Application - Bug report #16273

Configure the visibility of columns in attribute table works only at the second attempt

2017-03-03 03:22 AM - Andrey Maiorov

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 24183

Description

Configure the visibility of columns in attribute table works only at the second attempt. Try to hide some columns in attribute table. The

changes apply only after retry.

History

#1 - 2017-03-03 03:34 AM - Andrey Maiorov

- Status changed from Open to Closed

#2 - 2017-03-03 03:37 AM - Andrey Maiorov

No longer reproduce. I will look for steps

#3 - 2017-03-03 03:50 AM - Giovanni Manghi

- Resolution set to invalid

#4 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown
